Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Feb 2026 11:34:51 +0200

Saue Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/01137 
aadressile Harju maakond, Saue vald, Turba alevik, 11166 Turba-Lehetu tee L3 
// Limonaadi haljasala (sidetrass pinnases) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Sidetrassi kasutusteatis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27720874>  (menetlus nr: 
532945), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.02.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.